/*

Custom css 2023

*/

.promo-txt {
	margin-top: 20px;
	margin-left: 20px;
	font-style: italic;
}

.logos-grid-format {
	display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(1, 1fr);
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	gap: 5px;
}

.twoFilters {
	background-image: linear-gradient(to right, #C71A3B, #f2a614);
	display: flex;
	justify-content: space-around;
	align-items: center;
	border-radius: 10px;
	height: 55px;
	font-size: 17px;
	font-weight: 600;
	margin-bottom: 20px;
	color: white;
	margin-right: 10px;
	margin-left: 10px;
	transition: all 0.3s ease-in-out;
}

.placeholder {
      height: 150px;
      background: transparent;
}
.third-style-element-mobile {
	display: none;
}

.card-post-order {
	background: transparent;
	min-height: 360px;
}

.help-style-class {
	display: flex;
	position: none !important;
	top: none !important;
	left: none !important;
}

.partenza-style {
	color: #3399DB;
	font-size: 12px;
	font-family: 'Gabarito', sans-serif;
	margin-left: -3px;
	margin-top: 3px;
	margin-right: 3px;
	cursor: pointer;
}

#cities-container-partenza {
    display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	width: 55%;
	margin-top: 5px;
}

.inner-section-of-cards {
	display: flex;
	flex-direction: column;
	width: 100%
}

.row-of-cards {
	display: flex;
	flex-direction: row;
}

.split-partenza-style {
	display: flex;
	flex-direction: column;
	width: 100%;
}

.text-of-partenza {
	display:flex;
	width: 45%;
	margin-top: 5px;
	margin-bottom: 5px;
}

.city-partenza {
    display: inline-block;
    background-color: #f0f0f0;
    color: #676767;
    padding: 2px 6px;
    border-radius: 15px;
	margin: 2px;
	height: fit-content;
    font-size: 10px;
}

.hidden-partenza {
    display: flex !important;
}

.rate-custom-style {
	background-color: white !important;
	margin-top: -14px !important;
	text-align: right !important;
}

.figure-card-style {
	width: 100% !important;
	height: 100%;
	object-fit: cover;
	box-shadow: -3px 5px 8px rgba(0, 0, 0, 0.15);
	border-bottom-left-radius: 15px;
	border-top-left-radius: 15px;
	z-index: 20;
}

.row-container {
   display: flex;
   flex-wrap: nowrap;
}

.fist-col-1 {
    flex: 0 0 35%;
}

.second-col-2 {
    flex: 0 0 45%;
}

.third-col-3 {
    flex: 0 0 20%;
}

.third-style-element {
	display:flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	padding: 10px;
	border-radius: 15px;
	box-shadow: -3px 5px 8px rgba(0, 0, 0, 0.15);
	border-right: 0.4px solid #eeeeee;
	border-bottom: 0.4px solid #eeeeee;
	border-top: 0.4px solid #eeeeee;
}

.ticket-border-style {
	border-right-style: dashed;
	border-color: #E7E7E7;
	background-color: white;
	padding: 20px;
	border-bottom-right-radius: 15px;
	border-top-right-radius: 15px;
	box-shadow: -3px 5px 8px rgba(0, 0, 0, 0.15);
	z-index: 10;
	border-top: 0.4px solid #eeeeee;
	border-bottom: 0.4px solid #eeeeee;
	border-left: 0.4px solid #eeeeee;
}

.flex-grid {
	display: flex;
	justify-content: space-between;
	text-align: left;
	min-height: 0;
}

#list-archive .col1 {
	flex: 1.3;
	border: 0px solid #e5e5e5;
}

#list-archive .article-new-2022.si-item .action-bottom .btn-fuchsia {
	margin-right: 0;
	border-color: #f2a613;
	font-size: 12px;
	font-weight: 600;
	/*background: rgb(39,170,225);
  background: linear-gradient(43deg, rgba(39,170,225,1) 0%, rgba(21,126,170,1) 100%)!important;*/
	border-radius: 7px !important;
	padding: 8px 18px;
}

#list-archive .article-new-2022.si-item .action-bottom .btn-fuchsia:hover {
	background-color: #f2a613 !important;
	border-color: #d1d1d1;
	color: #fff !important;
}

.si-item .box-holidays .departure-item {
	font-size: 0.9em;
}

#list-archive .article-container article {
	border-radius: 5px;
	//overflow: hidden;
	padding-bottom: 0;
   position: relative;
}

.col1 {
	flex: 1;
	border: 0px solid #e5e5e5;
}
.col2 {
	flex: 2;
	border: 0px solid #e5e5e5;
}

.col3 {
	flex: 1;
	border: 0px solid #e5e5e5;
}
.col4 {
	flex: 0.5;
	border: 0px solid #e5e5e5;
}

.raiting {
	text-align: right;
	font-size: 15px;
}
.ribbon-new {
	width: 100%;
	display: block;
	text-align: center;
}

.ribbon-new span {
	padding: 2px 10px;
	background: #f9d416;
	border-radius: 3px;
	display: inline-block;
	font-weight: 600;
	text-transform: uppercase;
}

.article-new-2022.si-item .box-holidays {
	background-color: transparent;
	border: 0px solid #e5e5e5;
}

.short-text {
	background: rgb(254, 246, 200);
	background: linear-gradient(180deg, rgba(254, 246, 200, 1) 36%, rgba(241, 198, 54, 1) 100%);
	padding: 5px;
	border-radius: 5px;
	font-size: 0.7em;
	margin-top: 20px;
	margin-left: 5px;
	margin-right: 5px;
}

.short-text p {
	font-size: 1.1em;
	margin: 0 !important;
}

.rate-txt {
	background-color: #ececec;
	border-radius: 5px;
	padding: 1px;
	text-align: center;
	margin-right: 3px;
	margin-top: 8px;
	font-weight: 400;
}

.no-padding-2023 {
	padding-left: 0px;
	padding-right: 0px;
	border: 0.4px solid #eeeeee;
	padding-bottom: 10px !important;
}

.from-txt {
	font-weight: 700;
	/*margin-right: 5px;*/
	font-size: 0.9em;
}

.promo-txt-dx {
	margin-top: 10px;
	font-weight: 700;
	font-size: 0.8em;
	text-align: center;
}

/**
*Ricerca per codice
**/

.temp-no-display {
	display: none;
}

/**
Titolazioni Vetrina

**/

/* .article-title {
  padding: 10px 25px;
} */

.article-new-2022.si-item .box-holidays .entry-title {
  line-height: 18px;
}
.article-new-2022.si-item .box-holidays .entry-title a {
  line-height: 18px;
  font-size: 24px;
}

.location-info {
	padding-top: 10px;
	font-size: 12px;
	font-family: 'Lato', sans-serif;
	color: #535862;
}

/* .info-local-new {
  padding-left: 13px;
} */

.article-new-2022.si-item .box-holidays .departures.holiday-shifts.col3 {
	/* margin: 15px; */
	/*margin-left: 4px;*/
	/*margin-top: -5px;*/
	/* padding: 0 0 15px 0; */
	/* background-color: #f2f2f2; */
	border: none;
	margin-bottom: 0;
}

.raiting-style {
	margin-top: -5px;
}

.color-red {
	/*color: red;*/
	font-size: 0.85em;
}

.article-new-2022.si-item .box-holidays.box-holidays.col2 {
	margin-bottom: -24px;
}

.shadow-2023 {
	box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.15);
}

.margin-2023 {
	margin-bottom: 20px;
}

.vert-img-padding {
	padding-bottom: 0px !important;
}

#list-archive .thumb-si img {
	height: 100%;
	object-fit: cover;
	object-position: left;
	border-bottom-left-radius: 15px;
	border-top-left-radius: 15px;
}

.col1.price_flex {
	display: inline-flex;
	align-items: end;
}

.star-size {
	height: 17px;
}

.nav-stiky {
	text-align: right !important;
	flex: 0.8 !important;
}

.new_price {
	display:flex;
  font-size: 24px;
  font-weight: 800;
}

@media screen and (width: 375px) {
	.new_price {
		/*background-color: #000;*/
		/*color: #fff;*/
		padding: 5px;
		font-size: 0.9em;
		font-weight: 700;
		border-radius: 5px;
		margin-right: 0px;
	}
}

@media screen and (width: 360px) {
	.new_price {
		/*background-color: #000;*/
		/*color: #fff;*/
		padding: 5px;
		font-size: 0.9em;
		font-weight: 700;
		border-radius: 5px;
		margin-right: 0px;
	}
}

.align-price {
	text-align: center;
}

.footer-2023 {
	margin-top: 0px;
}

.sticky-price-desk {
	text-align: center;
}

.btx-align {
	text-align: center !important;
}

#list-archive .article-new-2022.si-item .ribbon-age {
	top: auto;
	/* bottom: 0; */
	left: 10px;
	background-color: #f2a614;
	/* color: #0B2243; */
	color: #000;
	font-weight: 800;
	padding: 5px 15px;
}

.margin-top {
	margin-top: 10px;
}

/*-------- MOBILE STYLE ---------*/

@media screen and (max-width: 430px) {
	.article-container {
		margin-top: 10px;
	}

	.align-price {
		text-align: left;
		margin-left: 6px;
	}

	.promo-txt-dx {
		margin-top: 10px;
		font-weight: 700;
		font-size: 1.1em;
	}
}

@media screen and (max-width: 430px) {
	.flex-grid {
		display: flex;
		justify-content: space-between;
		text-align: left;
		min-height: 0;
		flex-direction: column;
	}
}

@media screen and (max-width: 430px) {
	.thumb-si img {
		height: auto;
	}
}

@media screen and (max-width: 430px) {
	.star-mobile {
		display: flex;
		justify-content: space-between;
		text-align: left;
		min-height: 0;
		flex-direction: row;
		width: 50%;
		margin-left: 5em;
	}
}

@media screen and (max-width: 430px) {
	.price-mobile {
		display: flex;
		justify-content: space-between;
		text-align: left;
		min-height: 0;
		flex-direction: row;
		font-size: 1.3em;
	}

	.mobile_flex {
		flex: 1;
	}

	.del_padding {
		padding-right: 15%;
	}

	.col1.price_flex {
		flex: 0.8 !important;
		text-align: right;
	}

	.mobile-promo-align {
		text-align: center;
		margin-top: 10px;
	}

	.mobile-promo-rate-align {
		max-width: 50%;
		margin-left: 25%;
	}

	.article-new-2022.si-item footer {
		width: 100%;
		display: inline-block;
		padding: 14px;
		padding-top: 30px;
	}

	.vert-img-padding {
		padding-bottom: 20px !important;
	}

	.btn-mobile-align {
		text-align: center;
		float: none !important;
	}

	.article-new-2022.si-item .box-holidays > header {
		margin-top: 10px;
	}

	.single-soggiorno-inpsieme p,
	.single-soggiorno-inpsieme li {
		font-size: 0.9em;
	}

	.btn-mobile {
		margin-right: 0 !important;
		border-color: #27aae1 !important;
		font-size: 12px !important;
		font-weight: 600 !important;
		background: rgb(39, 170, 225) !important;
		border-radius: 7px !important;
		padding: 8px 18px;
	}

	.btn-mobile:hover {
		background-color: #e6e6e6 !important;
		border-color: #d1d1d1 !important;
		color: #0c2143 !important;
	}

	.star-size {
		height: 18px;
	}

	.article-new-2022.si-item footer .pull-left:nth-child(1) {
		min-height: 6em !important;
	}
}

.flex-grid-centered {
	justify-content: center;
	align-items: center;
}
.flex-grid.price-mobile {
	display: flex;
	place-self: end;
}
#sticky-reservation strong {
	font-size: 0.9em;
	margin-top: 10px;
	display: inline-block;
}

.nav-tabs li a {
   display: inline-flex;
   column-gap: 6px;
   align-items: center;
}

.nav-tabs li a img {
   display: inline-block;
}

@media screen and (min-width: 430px)
{
   .sticky-filters{
      min-height: 1750px;
   }
}


@media (max-width: 430px) {
  .card-post-order {
	  display: flex;
	  flex-direction: column;
	  padding: 10px;
  }
	.second-col-2 {
		flex: 0 0 20%;
	}
	.logos-grid-format {
		grid-template-columns: repeat(4, 1fr);
		grid-template-rows: repeat(1, 1fr)
	}
	.ticket-border-style {
		border-right-style: none;
		margin-top: -20px;
		z-index: 20;
		border-top-left-radius: 20px;
		border-top-right-radius: 20px;
		border-bottom-right-radius: 0px;
		border-bottom: 0px;
		padding-bottom: 0px;
		box-shadow: -4px -5px 8px rgba(0, 0, 0, 0.15)
	}
	.third-style-element {
		display: none;
	}
	.third-style-element-mobile {
		display:flex;
		flex-direction: column;
		justify-content: space-between;
		align-items: center;
		padding: 10px;
		padding-top: 30px;
		border-bottom-right-radius: 20px;
		border-bottom-left-radius: 20px;
		z-index: 30;
		box-shadow: -3px 5px 8px rgba(0, 0, 0, 0.15);
		border-right: 0.4px solid #eeeeee;
		border-left: 0.4px solid #eeeeee;
		border-bottom: 0.4px solid #eeeeee;
	}
	.split-partenza-style {
		display: none;
	}
	.figure-card-style {
		border-top-left-radius: 20px;
		border-top-right-radius: 20px;
	}
	.custom-article-style {
		border-radius: 20px;
	}
	.mobile-promo-rate-align {
		max-width: 100%;
		margin-left: 0px;
	}
	.rate-custom-style {
		text-align: right !important;
		line-height: 1.4rem;
	}
	.new_price {
		font-size: 24px;
	}
	.align-price {
		display: flex;
		align-items: end;
	}
	.article-new-2022.si-item footer{
		padding: 14px;
	}
	.partenza-style {
		margin-top: 0px;
	}
	.page-template-archive-soggiorno-inpsieme .rate-txt.mobile-promo-rate-align.rate-custom-style {
		font-size: 15px;
		line-height: 120%;
		font-family: 'Lato';
	}
	#cities-container-partenza {
		width: 100%;
		padding-left: 15px;
		padding-right: 15px;
	}
	#cities-container-partenza-mobile {
		display: none;
	}
	.hidden-partenza-mobile {
		display: flex !important;
	}
	.row-of-cards {
		display: flex;
		flex-direction: column;
	}
	.text-of-partenza{
		width: 100%;
	}
	.inner-section-of-cards {
		display: flex;
		flex-direction: column;
		width: 100%
	}
	.btn-fix-mobile {
		text-align: center;
		padding-right: 10px;
	}
	.content-info {
		padding: 0 !important;
        padding-bottom: 10px !important;
		overflow-x: hidden !important;
	}
}